---
group:
  name: 'Zanderzt'
  description: ''
  projects:
  - name: 'rail-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rail-lane-lines'
    description: ''
    mirrorRelease: false
    topic: ''
  